[view]
ConfigItems=SHPTHIRD,ZDTHIRDCOMP,ZDTHIRDBANKACCT,ZDTHIRDBANK,ZDTHIRDPROV,ZDTHIRDCITY,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,ZDDEF6,ZDDEF7,ZDDEF8,ZDDEF9,ZDDEF10,ZDDEF11,ZDDEF12,ZDDEF13,ZDDEF14,ZDDEF15,ZDDEF16,ZDDEF17,ZDDEF18,ZDDEF19,ZDDEF20,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,ZDDXYY,ZDDXQW,ZDDXBW,ZDDXSW,ZDDXWY,ZDDXQY,ZDDXBY,ZDDXSY,ZDDXY,ZDDXJ,ZDDXF,ZDPJBH,SHPSKR,SELDATE,SHPHKR,ZDNIAN,ZDYUE,ZDRI,ZDYT,ZDJEDX,ZDJEXX,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDINPROV,ZDINCITY,ZDOUTCOMP,ZDOUTBANKACCT,ZDOUTBANK,ZDOUTPROV,ZDOUTCITY,ZDREMARK,ZDZFMM,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,ZDBY,ZDSY,ZDY,ZDJ,ZDF,
[viewx]
SHPHKR.x=83
SHPSKR.x=430
ZDNIAN.x=355
ZDYUE.x=414
ZDRI.x=465
ZDJEDX.x=123
ZDOUTCOMP.x=137
ZDOUTBANKACCT.x=136
ZDOUTBANK.x=310
ZDINCOMP.x=485
ZDINBANK.x=664
ZDINBANKACCT.x=485
ZDDEF1.x=371
ZDDEF4.x=655
ZDDEF2.x=104
ZDDEF5.x=150
ZDDEF6.x=580
ZDDEF7.x=271
ZDDEF8.x=270
ZDDEF9.x=330
ZDDEF10.x=330
ZDYY.x=553
ZDQW.x=573
ZDBW.x=593
ZDSW.x=613
ZDWY.x=633
ZDQY.x=653
ZDBY.x=673
ZDSY.x=693
ZDY.x=713
ZDJ.x=734
ZDF.x=753
ZDYT.x=110
ZDINPROV.x=482
ZDINCITY.x=536
ZDOUTCITY.x=187
ZDOUTPROV.x=136
SELDATE.x=514
[viewy]
SHPHKR.y=133
SHPSKR.y=133
ZDNIAN.y=77
ZDYUE.y=77
ZDRI.y=77
ZDJEDX.y=229
ZDOUTCOMP.y=134
ZDOUTBANKACCT.y=161
ZDOUTBANK.y=193
ZDINCOMP.y=133
ZDINBANK.y=193
ZDINBANKACCT.y=160
ZDDEF1.y=270
ZDDEF4.y=271
ZDDEF2.y=15
ZDDEF5.y=302
ZDDEF6.y=303
ZDDEF7.y=125
ZDDEF8.y=152
ZDDEF9.y=125
ZDDEF10.y=152
ZDYY.y=241
ZDQW.y=241
ZDBW.y=241
ZDSW.y=241
ZDWY.y=241
ZDQY.y=241
ZDBY.y=241
ZDSY.y=240
ZDY.y=240
ZDJ.y=240
ZDF.y=240
ZDYT.y=270
ZDINPROV.y=193
ZDINCITY.y=193
ZDOUTCITY.y=192
ZDOUTPROV.y=192
SELDATE.y=75
[viewh]
SHPHKR.h=22
SHPSKR.h=21
ZDNIAN.h=18
ZDYUE.h=17
ZDRI.h=16
ZDJEDX.h=27
ZDOUTCOMP.h=19
ZDOUTBANKACCT.h=19
ZDOUTBANK.h=19
ZDINCOMP.h=20
ZDINBANK.h=19
ZDINBANKACCT.h=20
ZDDEF1.h=19
ZDDEF4.h=19
ZDDEF2.h=19
ZDDEF5.h=19
ZDDEF6.h=19
ZDDEF7.h=19
ZDDEF8.h=19
ZDDEF9.h=19
ZDDEF10.h=19
ZDYY.h=19
ZDQW.h=19
ZDBW.h=19
ZDSW.h=19
ZDWY.h=20
ZDQY.h=20
ZDBY.h=20
ZDSY.h=20
ZDY.h=20
ZDJ.h=20
ZDF.h=20
ZDYT.h=19
ZDINPROV.h=20
ZDINCITY.h=20
ZDOUTCITY.h=20
ZDOUTPROV.h=20
SELDATE.h=21
[vieww]
SHPHKR.w=49
SHPSKR.w=50
ZDNIAN.w=47
ZDYUE.w=37
ZDRI.w=35
ZDJEDX.w=419
ZDOUTCOMP.w=260
ZDOUTBANKACCT.w=179
ZDOUTBANK.w=97
ZDINCOMP.w=277
ZDINBANK.w=105
ZDINBANKACCT.w=220
ZDDEF1.w=118
ZDDEF4.w=92
ZDDEF2.w=92
ZDDEF5.w=150
ZDDEF6.w=120
ZDDEF7.w=44
ZDDEF8.w=44
ZDDEF9.w=44
ZDDEF10.w=44
ZDYY.w=16
ZDQW.w=16
ZDBW.w=16
ZDSW.w=16
ZDWY.w=15
ZDQY.w=15
ZDBY.w=15
ZDSY.w=15
ZDY.w=15
ZDJ.w=15
ZDF.w=15
ZDYT.w=120
ZDINPROV.w=43
ZDINCITY.w=54
ZDOUTCITY.w=49
ZDOUTPROV.w=42
SELDATE.w=22
[viewv]
SHPHKR.v=1
SHPSKR.v=1
ZDNIAN.v=1
ZDYUE.v=1
ZDRI.v=1
ZDJEDX.v=1
ZDOUTCOMP.v=1
ZDOUTBANKACCT.v=1
ZDOUTBANK.v=1
ZDINCOMP.v=1
ZDINBANK.v=1
ZDINBANKACCT.v=1
ZDDEF1.v=1
ZDDEF4.v=1
ZDDEF2.v=0
ZDDEF5.v=1
ZDDEF6.v=1
ZDDEF7.v=0
ZDDEF8.v=0
ZDDEF9.v=0
ZDDEF10.v=0
ZDYY.v=1
ZDQW.v=1
ZDBW.v=1
ZDSW.v=1
ZDWY.v=1
ZDQY.v=1
ZDBY.v=1
ZDSY.v=1
ZDY.v=1
ZDJ.v=1
ZDF.v=1
ZDYT.v=1
ZDINPROV.v=1
ZDINCITY.v=1
ZDOUTCITY.v=1
ZDOUTPROV.v=1
SELDATE.v=1
[viewdv]
SHPHKR.dv=
SHPSKR.dv=
ZDNIAN.dv=
ZDYUE.dv=
ZDRI.dv=
ZDJEDX.dv=
ZDOUTCOMP.dv=
ZDOUTBANKACCT.dv=
ZDOUTBANK.dv=
ZDINCOMP.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDDEF1.dv=³Ð¶Ò»ãÆ±
ZDDEF4.dv=1
ZDDEF2.dv=
ZDDEF5.dv=
ZDDEF6.dv=
ZDDEF7.dv=
ZDDEF8.dv=
ZDDEF9.dv=
ZDDEF10.dv=
ZDYY.dv=
ZDQW.dv=
ZDBW.dv=
ZDSW.dv=
ZDWY.dv=
ZDQY.dv=
ZDBY.dv=
ZDSY.dv=
ZDY.dv=
ZDJ.dv=
ZDF.dv=
ZDYT.dv=
ZDINPROV.dv=
ZDINCITY.dv=
ZDOUTCITY.dv=
ZDOUTPROV.dv=
SELDATE.dv=
